<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org">
<head></head>
<body>
	Hi,
	<div layout:fragment="content">
		<table border="1">
			<thead>
				<tr>
					<th>Collection Name</th>
					<th>Status</th>
					<th>Message</th>
					<th>Job Name</th>
				</tr>
			</thead>
			<tbody>
				<tr th:each="bulkjobdetails : ${bulkjobdetails}">
					<td th:text="${bulkjobdetails.collectionName}"></td>
					<td th:text="${bulkjobdetails.status}"></td>
					<td th:text="${bulkjobdetails.message}"></td>
					<td th:text="${bulkjobdetails.jobName}"></td>
				</tr>
			</tbody>
		</table>
	</div>
</body>
</html>
